body, div, p, span {
	font-family: Helvetica, Arial;
	color: #333;
}

body {
	margin: 0;
	padding: 0;
	background-color: #f9f9f9;
}

#container {
	width: 100%;
	position: relative;
	padding: 40px 0;
}

#container_inner {
	width: 960px;
	height: 545px;
	margin: 0 auto;
	position: relative;
	background-color: #fff;
	border: 1px solid #d9d9d9;
	border-bottom: 30px solid #707173;
}

img#logo {
	position: absolute;
	left: 37px;
	top: 40px;
}

span#strap {
	position: absolute;
	left: 296px;
	top: 75px;
	font-size: 24px;
}

img#apple {
	position: absolute;
	right: 35px;
	top: 37px;
}

div#body_strip {
	position: absolute;
	left: 10px;
	top: 160px;
	height: 190px;
	width: 940px;
	background: url("../images/photo.jpg");
	background-position: 0 0;
	background-repeat: no-repeat;
	background-color: #5ea937;
}

div#body_strip span {
	display: block;
	margin-left: 530px;
}

div#body_strip span.head {
	color: #fff;
	font-size: 80px;
	line-height: 102px;
	font-weight: bold;
}

div#body_strip span.text {
	font-size: 26px;
	line-height: 32px;
}

ul#icons {
	position: absolute;
	left: 20px;
	top: 385px;
	margin: 0;
	padding: 0;
	list-style: none;
}

ul#icons li {
	margin: 0;
	padding: 0;
	font-size: 22px;
	font-weight: bold;
	float: left;
	color: #666;
	margin: 0 23px;
	padding: 62px 0 0 0;
	background-position: center top;
	background-repeat: no-repeat;
}

	ul#icons li.training {
		background-image: url("../images/icon_training.gif");
	}
	
	ul#icons li.networking {
		background-image: url("../images/icon_networking.gif");
	}
	
	ul#icons li.osx {
		background-image: url("../images/icon_osx.gif");
	}
	
	ul#icons li.security {
		background-image: url("../images/icon_security.gif");
	}

p#contact {
	position: absolute;
	right: 38px;
	top: 385px;
	text-align: right;
	font-size: 13px;
	line-height: 17px;
	margin: 0;
}

p#contact span {
	display: block;
	padding-top: 6px;
}